How to upgrade the version of handlebar.js in AEM 6.3

ashishs7461770

20-10-2019

Can someone please help that how can i update the version of handlebar.js library as part of AEM 6.3 as our secuirty team has raised the concern about the version of handlebar.js library which is 4.0.5 . They are saying this version is Vulnerable.

Any suggestion how i can upgrade this version ?

Accepted Solutions (1)

Accepted Solutions (1)

Answers (1)

Answers (1)

ashishs7461770

21-10-2019

Hi theop76211228

Thanks for the reply.

Before posting this question to forum , I understand the risk which you have explain in the video.

However i conveyed the same to security team. Let's see if they will agree over this explanations. Else I'll redirect them to Adobe for finding the exact solution.

Thanks,

Ashish